/v1/changes
GET
/v1/changes
const url = 'https://api.reindeer.example.tr/v1/changes';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.reindeer.example.tr/v1/changes \ --header 'Authorization: Bearer <token>'Scope changes:read. Events: chunks.published, deletion.accepted, epoch.rolled, erasure.completed.
Authorizations
Bölüm başlığı “Authorizations”Parameters
Bölüm başlığı “Parameters”Query Parameters
Bölüm başlığı “Query Parameters”cursor
string
Opaque cursor
limit
integer
wait
integer
Responses
Bölüm başlığı “Responses”Events and next_cursor
RFC 9457 problem
Media typeapplication/problem+json
object
status
integer
code
string
title
string
detail
string
type
string
Example generated
{ "status": 1, "code": "example", "title": "example", "detail": "example", "type": "example"}The principal already holds the maximum number of waiting requests (too_many_waits)